Solaris 10 (x86) : 153061-01

Medium Nessus Plugin ID 126735

Synopsis

The remote host is missing Sun Security Patch number 153061-01

Description

Vulnerability in the Oracle Solaris product of Oracle Sun Systems Products Suite (component: Common Desktop Environment). The supported version that is affected is 10. Easily exploitable vulnerability allows low privileged attacker with logon to the infrastructure where Oracle Solaris executes to compromise Oracle Solaris. While the vulnerability is in Oracle Solaris, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in takeover of Oracle Solaris.

Solution

Install patch 153061-01

See Also

https://getupdates.oracle.com/readme/153061-01

Plugin Details

Severity: Medium

ID: 126735

File Name: solaris10_x86_153061-01.nasl

Version: 1.5

Type: local

Published: 2019/07/16

Updated: 2019/10/18

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 4.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P

CVSS v3.0

Base Score: 8.8

Vector: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:oracle:solaris:10:153061, cpe:/o:oracle:solaris:10

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2019/07/15

Vulnerability Publication Date: 2019/07/23

Reference Information

CVE: CVE-2019-2832